#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-Kaya7Dsm19VDVO6o6g6ygI
key:                  arch-web-0.2-Kaya7Dsm19VDVO6o6g6ygI
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  707e0c3bb5bdb8782d02ee9a40c52c00
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-Kaya7Dsm19VDVO6o6g6ygI
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    deriving-aeson-0.2.10-iA5UAexGJ51oDaK4JIPlr exceptions-0.10.4
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W mtl-2.2.2
    servant-0.20.2-FOE6iZvfnYpAPEBZCJ3pIH
    servant-client-0.20-4jczFmh60AfGJJPION7gJi
    servant-client-core-0.20.2-Kd3jrvUiXQPGM4NcMOM8F5 text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

